<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1.0" name="viewport">
    <link href="<%= BASE_URL %>favicon.ico" rel="icon">
    <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body>
<noscript>
    <strong>Cette application nécessite l'activation du JavaScript</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
